Stikordsregister

L

LibreOffice, Nyt i distributionen
Linux Standard Base, Nyt i distributionen
LXDE, Nyt i distributionen

P

packages
apt, Bidrag med opgraderingsrapporter, Improvements to apt and archive layouts, Forberedelse af kilder for APT, Tilføjelse af APT-internetkilder, Tilføjelse af APT-kilder for et lokalt spejl
apt-listchanges, Minimal systemopgradering
aptitude, Improvements to apt and archive layouts, Sikr dig, at du har tilstrækkelig med plads til opgraderingen, Fuld fjernelse af afinstallerede pakker
dblatex, Kilder til dette dokument
debian-goodies, Sikr dig, at du har tilstrækkelig med plads til opgraderingen
debian-kernel-handbook, Installation af en kernens metapakke
debian-security-support, Begrænsninger i sikkerhedsunderstøttelse
default-mysql-*, MariaDB replaces MySQL
default-mysql-client, MariaDB replaces MySQL
default-mysql-server, MariaDB replaces MySQL
doc-debian, Fejlrapportering
docbook-xsl, Kilder til dette dokument
dpkg, Bidrag med opgraderingsrapporter
fpm2, Værd at bemærke forældede pakker
gnupg, Move to "Modern" GnuPG
gnupg1, Move to "Modern" GnuPG
how-can-i-help, Bidrag til Debian
initramfs-tools, Fejlsøg skal under opstart med initrd, Opgradering af din kerne og relaterede pakker
iproute2, Værd at bemærke forældede pakker, iproute2 will replace net-tools
kedpm, Værd at bemærke forældede pakker
libcgi-pm-perl, Perl changes that may break third-party software
libmodule-build-perl, Perl changes that may break third-party software
libpam-systemd, Xorg-serveren er ikke længere setuid root som standard
libssl-dev, OpenSSL related changes
libssl1.0-dev, OpenSSL related changes
libv8-3.14, Mangel på sikkerhedsmæssig understøttelse for økosystemet omkring libv8 og Node.js
linux-image-*, Opgradering af din kerne og relaterede pakker
linux-image-amd64, Installation af en kernens metapakke
linux-source, Installation af en kernens metapakke
localepurge, Sikr dig, at du har tilstrækkelig med plads til opgraderingen
lsb-base, Most LSB compatibility packages have been removed
lsb-release, Most LSB compatibility packages have been removed
mariadb-client-10.1, MariaDB replaces MySQL
mariadb-server-10.1, MariaDB replaces MySQL
mysql-defaults, MariaDB replaces MySQL
mysql-server-5.5, MariaDB replaces MySQL
mysql-server-5.6, MariaDB replaces MySQL
net-tools, Værd at bemærke forældede pakker, iproute2 will replace net-tools
nodejs, Mangel på sikkerhedsmæssig understøttelse for økosystemet omkring libv8 og Node.js
pkg-dbg, A new archive for debug symbols
pkg-dbgsym, A new archive for debug symbols
popularity-contest, Sikr dig, at du har tilstrækkelig med plads til opgraderingen
postgresql-plperl-9.4, PostgreSQL PL/Perl incompatibility
postgresql-plperl-9.6, PostgreSQL PL/Perl incompatibility
release-notes, Rapporter fejl i dette dokument
reprepro, The debhelper tool now generates dbgsym packages by default
tinc, Forbered et sikkert miljø for opgraderingen
udev, Opgradering af din kerne og relaterede pakker
upgrade-reports, Bidrag med opgraderingsrapporter
virtual-mysql-*, MariaDB replaces MySQL
xmlroff, Kilder til dette dokument
xserver-xorg-legacy, Xorg-serveren er ikke længere setuid root som standard
xsltproc, Kilder til dette dokument
Perl, Nyt i distributionen
PHP, Nyt i distributionen
Postfix, Nyt i distributionen
PostgreSQL, Nyt i distributionen